@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


.fluid {
	clear: both;
	margin-left: 0;
/*	width: 99.3%;*/
	width:100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width:  100%; 
	clear: none;
	float: none;
	background:#ffffff;
	border: 1px solid #cccccc;
	
}

.header {
	background:#EDF2FC;
	width:100%;
}
.contents {
border: 0px solid #ccc;
padding: 5% ;
width: 90%;
position: relative;
box-shadow: 0 0 0px #ddd;
}

.containerInner {
background: #fff;
border: 0px solid #ccc;
margin: 15px auto ;

width: 750px;
position: relative;
box-shadow: 0 0 0px #ddd;
width:750px; }

.posAbs	 {position:absolute}
.posRel	 {position:relative; }


.modContainer {padding:5px ;   border: solid 1px #e4e0e0; color:#555555;}

.modContainer .trHead, .modContainerInner .trHead, .trHead {
background: #efefef;
color: #999;
font-family: FuturaMedium;
font-size: 1em;
margin: 1pt;
padding-left: 5px;
text-transform: uppercase;
font-size: 1.1em;
}
.footer {
margin-left: 2.1897%;
clear: none;
}
.logo img {	width: 170px;margin: 14px 0 8px 20px;}

.navMain {
	margin: 0;
	display: block;
}

.leftClmnHm {	width:96%;	float:left;	padding:0% 0% ;	}
	
		
.rightClmnHm {	width: 100%;float: left;padding:0% 0%; margin-top:5px;	}

.hmTopRight{width: 100%;float: right;padding: 0% 0%;}


.hmTopLeft {	width:100%;	float:left;	padding:0% 0% ;	}

.youtube { text-align:left }




.leftClmnSub {
	width:68%;
	float:left;
	margin-left: 1%;
	}
	
.rightClmnSub {		float: left;	max-width: 200px; margin: 15px 0px 14px 5px; }	
	
.rightNav{ float:left; width:85%;  margin: 0px 0 0 -6px; xxmin-width: 200px; border:2px solid #FAF9F9}
.rightNav H3 { font-size:11pt;padding:5px 0 5px 10px; background: #FAF9F9;margin-top:0 }
.rightNav h4 { font-family: 'FuturaMedium';	color:#888;	font-size:9pt; 
	margin:1% 0 5px 0; border-bottom: 1px solid #e6e6e6; padding:5px 1%; text-transform:uppercase }

.rightNav ul li { font-family:  'open_sansregular', Tahoma;	color:#ccc;	font-size:8pt; 
	padding-left:10px; list-style-type:square; list-style-position:inside; line-height:180%; text-indent:-18px;margin-left:32px }

.rightNav ul li a:hover { color:#6c0;}



	
.subContentsRtC {
	width:70%
	
	}

.globalNav {
	margin-right:15px;
	font-family: 'FuturaMedium';
	color:#ccc;
	font-size:10pt;
	
	}



.navMain { margin-top: 8px; }

.navMain ul li {
	border:1px solid #ddd;
	float:left;
	list-style:none;
	 font-family: 'FuturaMedium';
	 font-size:11pt;
	 text-transform:uppercase;
	 text-align:center;
	 color:#666;
	 margin:0 1px 0 0;
	 background:#f3f3f3;
	 padding:5px 16px;
	list-style-image: none;
	line-height:110%;

}

.navMain ul li {width:90%;	text-align:left;}

.subPgBanner { background: #f1f1f1; display: table; width:100%; border-top: 1px solid #fff; }


.subPgBannerTitle { background: #cdcdcd; }
.subPgBannerTitle h1 { margin:25px 10px 10px 36px; font-size:1em; color:#666; }

.subPgBanner h1 {margin: 12px 0 10px 16px;}

.subPgBanner h2{margin:0; background:#ccc; padding:5px 5px  5px 36px; color:#fff; font-size:1.3em;}

.subPgBanner .column { float:left  }

.subPgBanner img { margin:0 0 -4px 0  }


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}


.subButtons {float:left; margin: 10px 0 0 -6px; width:210px}


#search-area { float:left; margin: -10px 0 15px 0; }

#search-area .search-input { margin: 12px 8px -4px 0; }

#search-area .search-select, #search-area .searchBtn {	margin: 12px 8px -4px 0;}

	
.gridContainer #search-area {float:left }

.printCont {height:20px; width:75px; position: absolute;right: 5px;top: 8px;float:right}

.footer ul li {float: left;margin: 0 15px;list-style: none;padding: 3px 2px; line-height:110%; width:100%;}

.chklistCont {width:40%; min-width:115px; }

.intLSq {
width: 92%;
border: 1px solid #E6E6E6;
background: #efefef;
padding: 5px 5px 0 5px;;
margin:5px;
cursor:pointer;
height: 62px;
min-width:250px;
}

.intLSq h1{
font-size:12pt;
margin:0 0 0 5px;
}

.intLSq p{
margin: 9px 5px 5px 5px;
line-height: 125%;
color:#666;
font-size: 8pt;
}



.intLSq img{
margin-top: 5px;

}

.intLSq .imgs{
border: 1px solid #E6E6E6;
margin: 0 10px 0 0;
width: 55px;
float: left;
background: #fff;
height:55px;
text-align:center;
}


.extLSq {
width: 60px;
border: 1px solid #E6E6E6;
background: #FAF9F9;
padding: 5px;
height: 68px;
text-align: center;
float: left;
margin: 5px;
}


.extLSq .txt{
margin:  5px 0px 5px 0px;
font-family: 'FuturaMedium'; 
font-size:10pt;
line-height: 100%;
}


.extLSqS {
width: 30px;
border: 1px solid #E6E6E6;
background: #FAF9F9;
height: 30px;
text-align: center;
float: right;
margin: 1px;
}

.chklistCont {width:42%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px)  {

.contents {
border: 0px solid #ccc;
margin: 10px auto 110px auto;
padding: 2px 2% 0 2%;
width: 96%;
position: relative;
box-shadow: 0 0 0px #ddd;
}

.containerInner {
background: #fff;
border: 0px solid #ccc;
margin: 15px auto ;

width: 750px;
position: relative;
box-shadow: 0 0 0px #ddd;
width:750px; }

.posAbs	 {position:absolute}
.posRel	 {position:relative; }

.navMain ul li {width:27%;	margin:1px;text-align:left;}
.modContainer {padding:5px ;   border: solid 1px #e4e0e0; color:#555555;}

.modContainer .trHead, .modContainerInner .trHead, .trHead {
background: #efefef;
color: #999;
font-family: FuturaMedium;
font-size: 1em;
margin: 1pt;
padding-left: 5px;
text-transform: uppercase;
font-size: 1.1em;
}	


.subButtons {float:left; margin:0px 1% 0 0; width:210px}

.leftClmnHm {width: 47.5%;	max-width:350px;	float:left;	padding:0% 0% ;	}
	
		
.rightClmnHm {	width: 48%;float: left;padding:0% 0%; margin:-25px 0 0 2%;	} 
.hmTopRight{width: 100%;float: right;padding: 0% 0%;}

.hmTopLeft {	width: 100%;		float:left;	padding:0% 0% ;	}

	
#search-area .search-input {width:auto; margin: 12px 8px 10px 0;}
	
#search-area .search-select, #search-area .searchBtn{	margin: 12px 8px -4px 0;}	

.gridContainer {
	width: 100%;
	/* padding-left: 0.6696%;
	padding-right: 0.6696%; */
	clear: none;
	float: none;
	margin-left: auto;
	background:#ffffff;
	border: 1px solid #cccccc;
}

.rightNav{ float:left; width:100%;  margin: 0 0 0 -4px;}

.footer {clear: both;margin-left: 0;}

.logo li {list-style:none}

.navMain {
display: block;
}
.coBrand {
}
.dashboardContainer {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.intLSq {
width: 100%;
border: 1px solid #E6E6E6;
background: #efefef;
padding: 1%;
margin:5px 10px 5px 0;
cursor:pointer;
height: 62px;
min-width:250px;
	width:45%;	
	float: left;
}





.intLSq h1{
font-size:12pt;
margin:0 0 0 5px;
}

.intLSq p{
margin: 9px 5px 5px 5px;
line-height: 125%;
color:#666;
font-size: 8pt;
}



.intLSq img{
margin-top: 5px;

}

.intLSq .imgs{
border: 1px solid #E6E6E6;
margin: 0 10px 0 0;
width: 55px;
float: left;
background: #fff;
height:55px;
text-align:center;
}


.extLSq {
width: 60px;
border: 1px solid #E6E6E6;
background: #FAF9F9;
padding: 5px;
height: 68px;
text-align: center;
float: left;
margin: 5px;
}


.extLSq .txt{
margin:  5px 0px 5px 0px;
font-family: 'FuturaMedium'; 
font-size:10pt;
line-height: 100%;
}

.logo img {	width: 193px;margin: 14px 0 8px 17px;}


.extLSqS {
width: 30px;
border: 1px solid #E6E6E6;
background: #FAF9F9;
height: 30px;
text-align: center;
float: right;
margin: 1px;
}

.chklistCont {width:40%; min-width:140px; }


.subPgBanner h1{margin:25px 0px 10px 19px; }

.subPgBanner .column { float:left  }

.subPgBanner img { margin:0 0 -4px 0  }





}






/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px)   {
	
#search-area {float:left }
	
.gridContainer #search-area {float:right }

.gridContainer {
	width:  92%;
	max-width: 1232px;
	padding-left:0;
	padding-right:0;
	margin: auto;
	clear: none;
	float: none;
	/* margin-left: auto; */
	border: 1px solid #ccc;
	background:#ffffff;
	
}

.rightClmnSub {float: right;margin: 1%; width:100%; max-width: 22%; }

.leftClmnHm {width: 30%; max-width:auto;	float:left;	padding:0% 0% ; min-width: 347px;	}

.rightClmnHm {	width: 58%;float: right;padding:0% 0% 0% 1%; margin-top: -275px;	}

.hmTopRight{width: 59%;float: right;padding:0% 0% 0% 1%;}


.hmTopLeft{width: 40%;float: left;padding: 0% 0%; max-width: 330px;}


.footer {clear: both;margin-left: 0;  }
.logo li{ list-style: none;}
.logo img {	width: 254px;margin: 14px 0 8px 2.6%;}

.subButtons {float:right; margin:0px 1% 0 0; width:210px}

.navMain ul li {	width:auto; margin: 0;}

.intLSq {
border: 1px solid #E6E6E6;
background: #efefef;
padding: 5px 5px 0 5px;;
margin:5px 10px 5px 0;
cursor:pointer;
height: 62px;
width:100%;	

}

.zeroMargin_desktop {margin-left: 0;}

.hide_desktop {display: none;}

.printCont {height:20px; width:75px; float:right}


.footer ul li {float: left;margin: 0 15px;list-style: none;padding: 3px 2px; line-height:110%; width: auto;}




.subPgBanner .column { float:right  }
subPgBanner img { margin:0 0 0 0  }










}



@media only screen and (min-width: 1043px) {
			.rightClmnSub { max-width:200px }
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
